const express = require('express');
const controllers = require('../Controller/index');
const router = express.Router();
const authmiddleware = require('../middleware/authJwt');
// const authmiddleware= require('../middleware/auth')



// User routes
// router.get('/getallusers',authmiddleware.authenticate("jwt",{session:false}), controllers.userController.getAllUsers);

router.post('/subscribeplan',authmiddleware.authenticate("jwt",{session:false}), controllers.Webhook.subscribeUser);


module.exports = router;
